Filetrip Logo


dlditool linux gui 1.0beta



Linux GUI. v1.0 beta.

Requirements:
The GUI depends on 2 libraries, which are available is every repository, so you can easily install it through Synaptic or Yum.

* libgtkmm
* libglademm

Change log (1.0beta):
comments powered by Disqus